Subject: Re: "and so this is Christmas, and what have you done?"

From: George Babics <[email-masked]>
Date: Tue, 06 Jan 2004 13:07:48 -0500

Doug Royer wrote:

> Should there be a monthly post to this list saying ...go...here ... for 
> issue list?
> Else it may be a FAQ.
> 

The monthly post or FAQ should also include the "rules of engagement" sent by
Bob Morgan, and any other essential information that a newcomer should know.

George